combobox vulnerabilities

A plugin to turn a normal select element into an accesible autocomplete.

Latest version

1.0.1

First published

8 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
combobox 1.0.1 Latest 06 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
combobox 0.3.1-dz1 Pre-release 01 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
combobox 0.3.1-dz0 Pre-release 01 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
combobox 0.3.1 30 Jul, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L